Bug 621895 - Wrong DMI structures length: 4760 bytes announced, ia64 only
Summary: Wrong DMI structures length: 4760 bytes announced, ia64 only
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: python-dmidecode   
(Show other bugs)
Version: 5.6
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Roman Rakus
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Keywords: ZStream
Depends On: 562736
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-06 12:30 UTC by RHEL Product and Program Management
Modified: 2014-01-13 00:12 UTC (History)
7 users (show)

Fixed In Version: python-dmidecode-3.10.13-1.el5_5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-13 07:20:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0695 normal SHIPPED_LIVE python-dmidecode bug fix update 2010-09-13 07:20:43 UTC

Description RHEL Product and Program Management 2010-08-06 12:30:07 UTC
This bug has been copied from bug #562736 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 3 Roman Rakus 2010-08-06 13:21:11 UTC
Fixed in python-dmidecode-3.10.13-1.el5_5.1

Comment 9 errata-xmlrpc 2010-09-13 07:20:54 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0695.html


Note You need to log in before you can comment on or make changes to this bug.